<nav class="pagination pager align-center">
    <p>Page {{ .Paginator.PageNumber }} of {{ .Paginator.TotalPages }}</p>
    <ul>
           {{if .Paginator.HasPrev }}
        <li class="prev"><a href="{{ .Paginator.Prev.URL }}">Previous</a></li>
        {{ end }}
            {{ if .Paginator.HasNext }}</a>
        <li class="next"><a href="{{ .Paginator.Next.URL }}">Next</a></li>
           {{ end }}
    </ul>
</nav>